<?Php

$Server = 'localhost';
$username = 'hargharr_lovey';
$password = 'Waheguru@123';

$database = 'hargharr_neww';



$connection = mysqli_connect($Server,$username,$password);

if($connection)
{
    mysqli_select_db($connection,$database);
}
else
{
    echo "Could not connect to server";
}

?>